#cts-content {
  font-family: "Johnson Text Regular";
  font-weight: 400;
  color: #000000;
  font-size: 18px;
  line-height: 22px;
  position: relative;
  background-color: #F9F8F7;
}
#cts-content p {
  margin-bottom: 0px;
  font-family: "Johnson Text Regular";
  font-size: 18px;
  line-height: 22px;
}
#cts-content .jnj-red {
  color: #E72327;
}
#cts-content .fw-small {
  font-size: 14px;
}
#cts-content .ico-container .header-section {
  border-radius: 12px;
  background: #EB1700;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 17px;
  margin-bottom: 40px;
}
#cts-content .ico-container .header-section .page-heading {
  font-weight: 700;
  font-size: 28px;
  font-family: "Johnson Display Regular";
  color: #ffffff;
  margin-bottom: 24px;
}
#cts-content .ico-container .header-section .download-instructions-wrapper {
  min-width: 185px;
}
#cts-content .ico-container .header-section .download-instructions-wrapper .download-title {
  font-size: 16px;
  text-decoration: underline;
  color: #ffffff;
}
#cts-content .ico-container .header-section .download-instructions-wrapper .last-updated {
  font-size: 14px;
  color: #ffffff;
}
#cts-content .ico-container .recommended-dose-section {
  border-radius: 12px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  padding: 50px 8px 50px 18px;
  margin-bottom: 55px;
  background: linear-gradient(180deg, #F9F8F7 0%, #FFF 100%);
}
#cts-content .ico-container .recommended-dose-section .icon {
  width: 160px;
  margin-bottom: 30px;
}
#cts-content .ico-container .recommended-dose-section .border-section {
  border: 1px solid #D5CFC9;
  margin: 24px 10px 50px 10px;
}
#cts-content .ico-container .how-to-section .section-heading {
  color: #E72327;
  font-family: "Johnson Display Regular";
  font-size: 36px;
  margin-bottom: 30px;
}
#cts-content .ico-container .how-to-section .accordion {
  border-radius: 12px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  background: linear-gradient(180deg, #F9F8F7 0%, #FFF 100%);
}
#cts-content .ico-container .how-to-section .accordion .accordion-item {
  border: none;
  padding-bottom: 30px;
}
#cts-content .ico-container .how-to-section .accordion .accordion-header {
  background-color: #564C47;
  border-radius: 12px;
  padding: 18px 18px 18px 20px;
  color: #ffffff;
  font-size: 28px;
  font-weight: 700;
  font-family: "Johnson Display Regular";
  cursor: pointer;
}
#cts-content .ico-container .how-to-section .accordion .accordion-header .plus-icon {
  display: none;
}
#cts-content .ico-container .how-to-section .accordion .accordion-header h3 {
  margin-bottom: 0px;
}
#cts-content .ico-container .how-to-section .accordion .accordion-header.collapsed .plus-icon {
  display: block;
}
#cts-content .ico-container .how-to-section .accordion .accordion-header.collapsed .minus-icon {
  display: none;
}
#cts-content .ico-container .how-to-section .accordion .accordion-body {
  padding: 28px 20px;
}
#cts-content .ico-container .how-to-section .accordion .accordion-body .grey-bg-section {
  border-radius: 12px;
  background: #E7E6E3;
  padding: 35px 16px;
  gap: 16px;
}
#cts-content .ico-container .how-to-section .accordion .accordion-body .grey-bg-section p {
  width: 80%;
}
@media (min-width: 768px) {
  #cts-content .ico-container .how-to-section .accordion .accordion-body {
    padding: 57px 18px 10px 18px;
  }
}
#cts-content .ico-container .steps-wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 30px;
}
#cts-content .ico-container .steps-wrapper .step-card {
  cursor: pointer;
  position: relative;
  border-radius: 12px;
  border: 1px solid #EB1700;
  background: linear-gradient(181deg, #FFF 59.88%, #E8E6E3 99.45%);
  box-shadow: 7px 11px 4px 0 rgba(0, 0, 0, 0.38);
  padding: 26px 16px;
  transition: all 0.35s ease;
  overflow: hidden;
  z-index: 1;
  min-height: 365px;
  /* Overlay */
}
#cts-content .ico-container .steps-wrapper .step-card::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.6);
  opacity: 1;
  transition: 0.3s;
  pointer-events: none;
}
#cts-content .ico-container .steps-wrapper .step-card .step-image {
  position: relative;
  margin-bottom: 56px;
  width: 100%;
  min-height: 100px;
}
@media (min-width: 768px) {
  #cts-content .ico-container .steps-wrapper .step-card .step-image {
    min-height: 150px;
  }
}
#cts-content .ico-container .steps-wrapper .step-card .step-image .loader {
  position: absolute;
  inset: 0;
  background: #f5f5f5;
  z-index: 2;
  animation: shimmer 1.2s infinite;
}
@keyframes shimmer {
  0% {
    opacity: 0.6;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.6;
  }
}
#cts-content .ico-container .steps-wrapper .step-card .step-image .speaker-icon {
  left: 10%;
  bottom: 17px;
}
#cts-content .ico-container .steps-wrapper .step-card .step-video {
  width: 100%;
  height: 200px;
}
#cts-content .ico-container .steps-wrapper .step-card.active {
  transform: scale(1.01) translateX(-2px);
  z-index: 5;
}
#cts-content .ico-container .steps-wrapper .step-card.active::after {
  opacity: 0;
}
@media (min-width: 768px) {
  #cts-content .ico-container .steps-wrapper .step-card {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#primary-step1-wrapper {
    box-shadow: 7px 7px 7px 0 rgba(0, 0, 0, 0.2) !important;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#primary-step2-wrapper {
    box-shadow: -7px 7px 7px 0 rgba(0, 0, 0, 0.2) !important;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#alternative-step1-wrapper {
    box-shadow: 7px 7px 7px 0 rgba(0, 0, 0, 0.2) !important;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#alternative-step2-wrapper {
    box-shadow: 1px 2px 7px 6px rgba(0, 0, 0, 0.2) !important;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#alternative-step3-wrapper {
    box-shadow: 1px 2px 7px 6px rgba(0, 0, 0, 0.2) !important;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active#alternative-step4-wrapper {
    box-shadow: -7px 7px 7px 0 rgba(0, 0, 0, 0.2) !important;
  }
}
#cts-content .ico-container .step-content h2 {
  font-size: 32px;
  line-height: 34px;
  color: #E72327;
  font-weight: 700;
  font-family: "Johnson Display Regular";
  margin-bottom: 10px;
  width: 100%;
}
@media (min-width: 768px) {
  #cts-content .ico-container .step-content h2 {
    width: 40%;
  }
}
@media (min-width: 992px) {
  #cts-content .ico-container .step-content h2 {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  #cts-content .ico-container .step-content h2 {
    width: 30%;
  }
}
#cts-content .ico-container .step-content p {
  font-size: 18px;
  line-height: 22px;
  width: 100%;
}
@media (min-width: 768px) {
  #cts-content .ico-container .step-content p {
    width: 60%;
  }
}
@media (min-width: 992px) {
  #cts-content .ico-container .step-content p {
    width: 75%;
  }
}
@media (min-width: 1200px) {
  #cts-content .ico-container .step-content p {
    width: 70%;
  }
}
#cts-content .ico-container .play-btn {
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: -15px;
  left: 7%;
  cursor: pointer;
  z-index: 2;
}
#cts-content .ico-container .font-24 {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #cts-content .ico-container .font-24 {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  #cts-content .ico-container .header-section {
    padding: 18px 20px 18px 23px;
  }
  #cts-content .ico-container .header-section .page-heading {
    margin-bottom: 0px;
    /* width: 416px; */
  }
  #cts-content .ico-container .recommended-dose-section .text-section {
    padding: 0px 33px 0px 14px;
  }
  #cts-content .ico-container .recommended-dose-section .text-section .icon {
    margin-right: 60px;
    margin-bottom: 0px;
  }
  #cts-content .ico-container .play-btn {
    width: 44px;
    height: 44px;
    bottom: -25px;
  }
  #cts-content .ico-container .steps-wrapper {
    flex-direction: row;
    margin-bottom: 76px;
  }
  #cts-content .ico-container .steps-wrapper .step-card {
    flex: 1;
  }
  #cts-content .ico-container .steps-wrapper .step-card.active:nth-of-type(1) {
    transform: scale(1.1) translateX(15px);
  }
  #cts-content .ico-container .steps-wrapper .step-card.active:nth-of-type(2) {
    transform: scale(1.1) translateX(-15px);
  }
  #cts-content .ico-container .cards {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 0;
  }
  #cts-content .ico-container .cards .card {
    width: 312px;
    height: 500px;
  }
  #cts-content .ico-container .cards .card .step-image {
    margin-bottom: 20px;
  }
  #cts-content .ico-container .cards .card:not(:first-child) {
    margin-left: -35%;
  }
  #cts-content .ico-container .cards .card.active {
    transform: scale(1.05) !important;
    z-index: 5;
  }
  #cts-content .ico-container .cards .card.active::after {
    opacity: 0;
  }
  #cts-content .ico-container .cards .card.first-sibling {
    transform: scale(1);
    z-index: 4;
  }
  #cts-content .ico-container .cards .card.second-sibling {
    transform: scale(0.95);
    z-index: 3;
  }
  #cts-content .ico-container .cards .card.third-sibling {
    transform: scale(0.9);
    z-index: 2;
  }
}
@media (min-width: 992px) {
  #cts-content .ico-container .header-section .page-heading {
    /* width: 750px; */
  }
}
@media (min-width: 1200px) {
  #cts-content .ico-container .play-btn {
    width: 66px;
    height: 66px;
  }
}
#cts-content .lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
#cts-content .slide-in {
  transform: translateX(0);
  opacity: 1;
}
#cts-content .slide-out {
  transform: translateX(-30px);
  opacity: 0;
}
#cts-content .lightbox-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
#cts-content .lightbox-content {
  position: relative;
  width: 80%;
  max-width: 800px;
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 12px 50px 12px;
  flex-direction: column;
  gap: 10px;
  max-height: 90%;
}
@media (min-width: 768px) {
  #cts-content .lightbox-content {
    padding: 20px 20px 45px 20px;
  }
}
#cts-content .lightbox-content-inner {
  height: 100%;
  width: 100%;
  overflow: auto;
}
#cts-content #video-container {
  overflow: auto;
}
@media (min-witdth: 768px) {
  #cts-content #video-container {
    overflow: hidden;
  }
}
#cts-content .lightbox-text {
  width: 80%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #cts-content .lightbox-text .step-content #step-number {
    width: unset;
    margin-right: 20px;
  }
}
#cts-content .step-video {
  display: none;
  margin: 0 auto;
  min-height: 410px;
}
@media (min-width: 768px) {
  #cts-content .step-video {
    max-width: 100%;
    min-height: 360px;
  }
}
#cts-content .step-video.active {
  display: block;
}
#cts-content .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
#cts-content .overlay.play-icon {
  background: rgba(0, 0, 0, 0.5);
}
#cts-content {
  /* Show overlay */
}
#cts-content .overlay.show {
  opacity: 1;
  pointer-events: auto;
}
#cts-content .overlay.show img {
  cursor: pointer;
}
#cts-content .indicators {
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
#cts-content .indicator {
  width: 8px;
  height: 8px;
  background-color: grey;
  border-radius: 50%;
}
#cts-content .indicator.active {
  width: 12px;
  height: 12px;
  background-color: #E72327;
}
#cts-content .close-btn {
  position: absolute;
  right: -12px;
  top: -12px;
  cursor: pointer;
  z-index: 2;
}
#cts-content .close-btn img {
  width: 20px;
  height: 20px;
}
@media (min-width: 768px) {
  #cts-content .close-btn img {
    width: 30px;
    height: 30px;
  }
}
#cts-content #lottie-container {
  width: 100%;
  height: 100%;
}
#cts-content .lightbox-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}
#cts-content .lightbox-nav img {
  width: 20px;
  height: 20px;
}
#cts-content .lightbox-nav.disabled {
  pointer-events: none;
  display: none;
}
#cts-content .lightbox-nav.left-arrow {
  left: 5px;
}
#cts-content .lightbox-nav.right-arrow {
  right: 5px;
}
@media (min-width: 768px) {
  #cts-content .lightbox-nav img {
    width: 40px;
    height: 40px;
  }
  #cts-content .lightbox-nav.left-arrow {
    left: 15px;
  }
  #cts-content .lightbox-nav.right-arrow {
    right: 15px;
  }
}
#cts-content #video-container.show-controls .lightbox-nav {
  opacity: 1;
  pointer-events: auto;
}
@media (hover: hover) {
  #cts-content #video-container:hover .lightbox-nav {
    opacity: 1;
    pointer-events: auto;
  }
}
@media (min-width: 1200px) {
  #cts-content .cards .card:not(:first-child) {
    margin-left: -15%;
  }
  #cts-content .how-to-section .accordion .accordion-body {
    width: 90%;
    margin: 0 auto;
  }
}
@media (min-width: 1366px) {
  #cts-content .header-section {
    padding: 32px 28px 32px 20px;
  }
  #cts-content .header-section .page-heading {
    /* width: 750px; */
  }
  #cts-content .how-to-section .accordion .accordion-body {
    width: 80%;
  }
}
#cts-content .bc-player-default_default .vjs-control-bar {
  background-color: #000000;
}
#cts-content .bc-player-default_default .vjs-progress-control .vjs-play-progress,
#cts-content .bc-player-default_default .vjs-volume-level {
  background-color: #E72327;
}
#cts-content .bc-player-default_default .vjs-progress-control {
  height: 10px;
  top: -10px;
}
div#cactus {
  background: #F9F8F7;
}